.feed-container {
    display: flex;
    flex-direction: row;
    width: 80%;
    padding: 20px;
    justify-content: space-between;
    
    .postform-container {
        display: flex;
        flex-direction: column;
        padding: 10px;
        width: 20%;
        min-height: 300px;
        #exampleFormControlTextarea1 {
            height: 200px;

        }
        .postform-button-holder {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
        }
        #postform-label {
            font-size: 20px;
        }
        .posts-filter-container {
            margin-top: 30px;
            input {
                margin-bottom: 20px;
            }
        }
    }

    .postlist-container {
        display: flex;
        flex-direction: column-reverse;
        width: 60%;
        margin-right: 50px;
        .card {
            margin-bottom: 20px;
        }
        .inpost {
            margin-left: 80%;
        }
    }
}